<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_double_line_bomb_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,784},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_double_line_bomb_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,830},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btDissolve_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,178},{263,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{263,89}}</string>
                <key>sourceSize</key>
                <string>{263,89}</string>
            </dict>
            <key>double_btDissolve_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,269},{251,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{251,85}}</string>
                <key>sourceSize</key>
                <string>{251,85}</string>
            </dict>
            <key>double_bt_cancel_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,584},{200,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,100}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>double_bt_cancel_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{197,686},{192,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{192,96}}</string>
                <key>sourceSize</key>
                <string>{200,100}</string>
            </dict>
            <key>double_bt_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,543},{201,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,101}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>double_bt_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,646},{193,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{193,97}}</string>
                <key>sourceSize</key>
                <string>{201,101}</string>
            </dict>
            <key>double_bt_doubleLine_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,495},{202,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{202,87}}</string>
                <key>sourceSize</key>
                <string>{202,87}</string>
            </dict>
            <key>double_bt_doubleLine_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,689},{192,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{192,83}}</string>
                <key>sourceSize</key>
                <string>{202,87}</string>
            </dict>
            <key>double_bt_flyScore_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{255,302},{214,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{214,102}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>double_bt_flyScore_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{204,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,3},{204,96}}</string>
                <key>sourceSize</key>
                <string>{214,102}</string>
            </dict>
            <key>double_bt_invitePlayer_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,225},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>double_bt_invitePlayer_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,75},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>double_bt_roomRules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{471,302},{118,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{118,26}}</string>
                <key>sourceSize</key>
                <string>{118,26}</string>
            </dict>
            <key>double_bt_roomRules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,356},{114,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,26}}</string>
                <key>sourceSize</key>
                <string>{114,26}</string>
            </dict>
            <key>double_bt_singleLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,406},{202,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{202,87}}</string>
                <key>sourceSize</key>
                <string>{202,87}</string>
            </dict>
            <key>double_bt_singleLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,745},{192,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{192,83}}</string>
                <key>sourceSize</key>
                <string>{202,87}</string>
            </dict>
            <key>double_bt_threeLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,454},{202,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{202,87}}</string>
                <key>sourceSize</key>
                <string>{202,87}</string>
            </dict>
            <key>double_bt_threeLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,495},{192,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{192,83}}</string>
                <key>sourceSize</key>
                <string>{202,87}</string>
            </dict>
            <key>double_bt_weixin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{277,148},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>double_bt_weixin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,2},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>double_settle_btn_share_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{287,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{287,88}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
            <key>double_settle_btn_share_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,92},{273,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{273,84}}</string>
                <key>sourceSize</key>
                <string>{287,88}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>btDoubleBuckle.png</string>
            <key>size</key>
            <string>{501,903}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3700c129c0b6424ade18b287977458d8:1/1$</string>
            <key>textureFileName</key>
            <string>btDoubleBuckle.png</string>
        </dict>
    </dict>
</plist>
